studres                 package:MASS                 R Documentation

Extract Studentized Residuals from a Linear Model

Description:

     The Studentized residuals.  Like standardized residuals, these are
     normalized to unit variance, but the Studentized version is fitted
     ignoring the current data point. (They are sometimes called
     jackknifed residuals).

Usage:

     studres(object)

Arguments:

  object: any object representing a linear model. 

Value:

     The vector of appropriately transformed residuals.

References:

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

See Also:

     'residuals', 'stdres'

